using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;
using Telerik.WinControls;

namespace ajans.forms
{
    public partial class frm_servis : Telerik.WinControls.UI.RadForm
    {
        public frm_servis()
        {
            InitializeComponent();
        }
    }
}
